<html>
<head><title> session 应用实例 </title>
</head>
<body>
<%@page language="java" %>
<%
String u_name=request.getParameter("name");
session.putValue("username", u_name);
%>
您的姓名是：<%= u_name%>
<p>
<form methodpost action="result2.jsp">
请输入您的生日：
<input type=text name="birth">
<input type=submit value="确定">
<input type=submit value="重置">
</form>
</body>
